*{
    margin: 0px;
    padding: 0px;
}

body{
    margin: 0px;
    padding: 0px;
}

.cabecera{
    background:rgb(132, 229, 176);
    margin: 0px;
    padding: 0px;
    
}

.cabecera .logo{
    margin: 0px;
    padding: 20px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.356);
    width: 97%;
    border: 0px solid rgba(48, 47, 47, 0);
}

.cabecera .logo img{
    width: 24%;
}

.portada{
    background:rgb(114, 230, 191);
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.portada img{
    width: 70%;
    padding: 10px;
}

.sub-portada{
    padding: 60px 0px;
    background:rgb(114, 230, 191);
    height: 5px;
    width: 100%;
}

.sub-portada div{
    float: left;
    margin: 0px;
    padding: 0px;
}

.sub-portada .fono{
    color: white;
    margin: 0px;
    width: 30%;
    font-size: 90%;
}

.sub-portada .fono h2{
    padding: 10px;
    position: relative;
    left: 10%;
}

.sub-portada .texto-rescate{
    color: white;
    padding: 0px;
    margin: 0px;
    width: 40%;
    text-align:center;
}

.sub-portada .texto-rescate h3{
    padding: 10px;
    margin: 0px;
}

.sub-portada .social{
    text-align: right;
    margin: 0px;
    width: 30%;
    text-align: center;
}

.sub-portada .social a img{
    width: 35px;
    padding: 6px;
    margin:0px
}

.contenidos div{
    float: left;
}

.contenido-1{
    margin-right: 2%;
    background: white;
    width: 48%;
    height: max-content;
    text-align: right;
    padding-top: 20px;
}

.contenido-1 h1{
    position: relative;
    font-size: 4vw;
}

.contenido-1 .subtitulo{
    position: relative;
    font-size: 2vw;
}

.contenido-1 img{
    position: relative;
    right: 2%;
    width:60%;
    margin: 2%;
}

.contenido-1 .separador{
    border-color: black;
    width: 10%;
    height: 5%;
    position:relative;
    right:-90%;
}

.contenido-1 p{
    padding:1%;
    color: rgb(71, 71, 71);
}

.contenido-2 .parrafo{
    float: right;
}

.contenido-2{
    margin: 0px;
    background:white;
    width: 48%;
    height: max-content;
    text-align: left;
    padding-top: 20px;
}


.contenido-2 img{
    position: relative;
    left: 2%;
    width:60%;
    margin: 2%;
}

.contenido-2 h1{
    position: relative;
    font-size: 4vw;
    margin: 0px;
    padding: 0px;
}

.contenido-2 .subtitulo{
    position: relative;
    font-size: 2vw;
}

.contenido-2 .separador{
    border-color: black;
    width: 10%;
    height: 1%;
    position:relative;
}

.contenido-2 p{
    padding:1%;
    color: rgb(71, 71, 71);
    text-align: left;
}

.contenido-2 .parrafo{
    float: left;
}

.contenido-2 .btn-campanas{
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    margin: 4px;
    border: 3px solid rgb(82, 82, 82);
    border-radius: 4px;
    padding: 5px 30px;
    text-align: center;
    display: inline-block;
    font-size: 16px;

}

hr{
    border-color: black;
    opacity: 50%;
}

.footer{
    margin-top: 5%;
    background:rgb(214, 213, 213) ;
    height: 70px;
    width: 100%;
    bottom: 0px;
}

.footer h5{
    padding-left: 1%;
    color: rgb(100, 100, 100);
    font-size: 1.3vw;

}



